WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Post Validator

— Add-On to WorldWideScripts.net

Subscribe to our feed to stay up to date!

New! Follow us as you want it!


Post Validator - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Wordpress is full of wonderful settings built-in to allow for greater control over the material going into your posts. However, if you run a site with more than one author or you do not have time to moderate every detail about a post before it gets publish: WP POST VALIDATOR is the answer.

A simple yet effective interface allows you, the administrator or manager of your Wordpress-based website the abilities to require and control various details of your sites’ posts:

  • Require content
  • Require an excerpt
  • Require the article title
  • Require a number of tags
  • Require a range of tags
  • Require specific custom fields
  • Require attachments (photos, images) within your Wordpress posts.
  • Require a specific number or range of categories
  • Specify that the title must be between XX and XX characters
  • Specify minimum and maximum lengths for all fields

The features of Post Validator for Wordpress is an ideal plugin for multi-author instances of Wordpress. This plugin allows administrators to specify limitations, minimums and which fields must be populated for an article to be saved or published (depending on Wordpress workflow setup).

If you have ever been troubled by posts missing vital information such as that magical custom field for displaying the posts image on the home page or someone forgot to update the tags list, you definitely need to check this plugin out!


Download
Other components in this categoryAll components of this author
CommentsFrequently asked questions and answers

Properties

Created:
23 June 10

Last Update:
N/A

Compatible Browsers:
Chrome 4, Chrome 5, Firefox, IE6, IE7, IE8, Opera, Safari

Files Included:
JavaScript JS, PHP

WordPress Version:
2.8, 2.9, 3.0

Keywords

eCommerce, eCommerce, All Items, editing, management, post control, posts, require, validation